
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web", "Freman.Sample.Web\Freman.Sample.Web\Freman.Sample.Web.csproj", "{FF628414-CE48-41D6-A139-3835F423F9C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Freman.Sample.Web.Client", "Freman.Sample.Web\Freman.Sample.Web.Client\Freman.Sample.Web.Client.csproj", "{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{97E7E04C-A0AF-4858-994F-7B814D70071F}"
	ProjectSection(SolutionItems) = preProject
		compose.yaml = compose.yaml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF628414-CE48-41D6-A139-3835F423F9C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FCB89A6-518D-404C-B782-9A5A6F86FEC5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
